export default function Bread() {
    return (
        <div style={{fontSize: "20vmin", padding: "10vmin"}}>
        Bread<i className="fas fa-bread-slice" style={{paddingLeft:'10vmin', scale: '1.5'}}/>
        </div>
    )
}